<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file source-language="en-US" datatype="plaintext" original="ng2.template">
    <body>
      <trans-unit id="65cc4ab3b4c438e07c89be2b677d08369fb62da2" datatype="html">
        <source>Welcome</source>
        <target>Dobro dosli</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">309</context>
        </context-group>
        <note priority="1" from="description">Welcome message</note>
      </trans-unit>
      <trans-unit id="1d384d6cd5a9e23b4f196cf4e17f30dc58222e4c" datatype="html">
        <source>
          <x id="INTERPOLATION" equiv-text="{{ title }}" />
          app is running!
        </source>
        <target>
          <x id="INTERPOLATION" equiv-text="{{ title }}" />
          applikacija je pokrenuta!
        </target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">378</context>
        </context-group>
        <note priority="1" from="description">Application title</note>
        <note priority="1" from="meaning">app title</note>
      </trans-unit>
      <trans-unit id="452ef1b96854fe05618303ee601f8fed3b866c9f" datatype="html">
        <source>Resources</source>
        <target>Resursi</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">399</context>
        </context-group>
        <note priority="1" from="description">Resources</note>
      </trans-unit>
      <trans-unit id="2b26c7522dda8ad6bc76a0462d7a3c94f0f8a688" datatype="html">
        <source>Here are some links to help you get started:</source>
        <target>Evo nekoliko linkova da Vam pomogne da pocnete:</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">400</context>
        </context-group>
        <note priority="1" from="description">Resource links</note>
      </trans-unit>
      <trans-unit id="a0843de0a64adcc7ee6a946408b6876cd8abdcae" datatype="html">
        <source>English</source>
        <target>Engleski</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">401</context>
        </context-group>
        <note priority="1" from="description">English language</note>
      </trans-unit>
      <trans-unit id="3589adafdc5e75a462ea515c1ac5240355168a84" datatype="html">
        <source>Serbian</source>
        <target>Srpski</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">403</context>
        </context-group>
        <note priority="1" from="description">Serbian language</note>
      </trans-unit>
      <trans-unit id="98fd723ff7a5ff4a850009418dad8202698b6f17" datatype="html">
        <source>Learn Angular</source>
        <target>Naucite Angular</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">421</context>
        </context-group>
        <note priority="1" from="description">Learn Angular</note>
      </trans-unit>
      <trans-unit id="4446b939821a1c94d99d8f88ebf5c67844d48d08" datatype="html">
        <source>CLI Documentation</source>
        <target>CLI Dokumentacija</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">452</context>
        </context-group>
        <note priority="1" from="description">CLI Documentation</note>
      </trans-unit>
      <trans-unit id="dbf092dc80b721bbcbee1b31404b0435cd7c3e80" datatype="html">
        <source>Angular Blog</source>
        <target>Blog o Angular-u</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">483</context>
        </context-group>
        <note priority="1" from="description">Angular Blog</note>
      </trans-unit>
      <trans-unit id="8c5e91f244cf07a4e6ce0fa8251cca46f5913771" datatype="html">
        <source>Next Steps</source>
        <target>Sledeci koraci</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">498</context>
        </context-group>
        <note priority="1" from="description">Next Steps</note>
      </trans-unit>
      <trans-unit id="f9defc5742581b2efd901c4e99cbffef246fb16d" datatype="html">
        <source>
          What do you want to do next with your app?
        </source>
        <target>
          Sta dalje zelite da uradite sa Vasom aplikacijom?
        </target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">499</context>
        </context-group>
        <note priority="1" from="description">What do you want to do next with your app?</note>
      </trans-unit>
      <trans-unit id="784ef6d9872ebc84eee63a51f5f20188790457c0" datatype="html">
        <source>New Component</source>
        <target>Nove Komponente</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">521</context>
        </context-group>
        <note priority="1" from="description">New Component</note>
      </trans-unit>
      <trans-unit id="67d04cd85ed8fa66f44ef9588eeda8cf68980235" datatype="html">
        <source>Angular Material</source>
        <target>Materijal o Angular-u</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">539</context>
        </context-group>
        <note priority="1" from="description">Angular Material</note>
      </trans-unit>
      <trans-unit id="0f8df11796be76e6788b78d0eb24f6c10ec1179d" datatype="html">
        <source>Add PWA Support</source>
        <target>PWA Podrska</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">553</context>
        </context-group>
        <note priority="1" from="description">Add PWA Support</note>
      </trans-unit>
      <trans-unit id="5dd692b216ee5a6f8ab0ae06cbe99a050a42bb15" datatype="html">
        <source>Add Dependency</source>
        <target>Dodajte Zavisnosti</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">571</context>
        </context-group>
        <note priority="1" from="description">Add Dependency</note>
      </trans-unit>
      <trans-unit id="9140b75006c1cc57916c072687c3eda61e0175b4" datatype="html">
        <source>Run and Watch Tests</source>
        <target>Pokrenite i Pratite Testove</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">589</context>
        </context-group>
        <note priority="1" from="description">Run and Watch Test</note>
      </trans-unit>
      <trans-unit id="94574afaf2e74b6cae07f1ee8775c55989c9ec4d" datatype="html">
        <source>Build for Production</source>
        <target>Generisi Produkciju</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">607</context>
        </context-group>
        <note priority="1" from="description">Build for Production</note>
      </trans-unit>
      <trans-unit id="fb7bfc945492a9a45dcb15cf49516587e08350ac" datatype="html">
        <source>
          Clicked
          <x id="ICU" equiv-text="{clickCounter, plural, =0 {...} =1 {...} other {...}}" />
        </source>
        <target>
          Kliknuto
          <x id="ICU" equiv-text="{clickCounter, plural, =0 {...} =1 {...} other {...}}" />
        </target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">640</context>
        </context-group>
      </trans-unit>
      <trans-unit id="2a049e7dabcc5119207178099f168815f66122c3" datatype="html">
        <source>
          {VAR_PLURAL, plural, =0 {not clicked yet} =1 {one time} other {
          <x id="INTERPOLATION" equiv-text="{{clickCounter}}" />
          times} }
        </source>
        <target>
          {VAR_PLURAL, plural, =0 {nije kliknuto} =1 {jednom} other {
          <x id="INTERPOLATION" equiv-text="{{clickCounter}}" />
          puta} }
        </target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">640</context>
        </context-group>
      </trans-unit>
      <trans-unit id="4da92cb64dfac0c1fd2baa71ef031b34b42fcb99" datatype="html">
        <source>
          Gender is
          <x id="ICU" equiv-text="{gender, select, male {...} female {...} other {...}}" />
        </source>
        <target>
          Pol je
          <x id="ICU" equiv-text="{gender, select, male {...} female {...} other {...}}" />
        </target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">653</context>
        </context-group>
      </trans-unit>
      <trans-unit id="eff74b75ab7364b6fa888f1cbfae901aaaf02295" datatype="html">
        <source>{VAR_SELECT, select, male {male} female {female} other {other} }</source>
        <target>{VAR_SELECT, select, male {muski} female {zenski} other {drugo} }</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">653</context>
        </context-group>
      </trans-unit>
      <trans-unit id="footer" datatype="html">
        <source>Love Angular?</source>
        <target>Volis Angular?</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">930</context>
        </context-group>
      </trans-unit>
      <trans-unit id="f54c2d193a9bd987236920bb81a1b3b7f366cb7c" datatype="html">
        <source>Give our repo a star.</source>
        <target>Ocenite nas repozitorijum.</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">934</context>
        </context-group>
        <note priority="1" from="description">Give our repo a star</note>
      </trans-unit>
      <trans-unit id="adffe00c88bbfb63688acda51ea4551602325bd1" datatype="html">
        <source>Star</source>
        <target>Zvezdica</target>
        <context-group purpose="location">
          <context context-type="sourcefile">src/app/app.component.html</context>
          <context context-type="linenumber">950</context>
        </context-group>
        <note priority="1" from="description">Star</note>
      </trans-unit>
    </body>
  </file>
</xliff>
